@echo off
if %3 == install goto install
echo If you wish to install NASCAR Racing into your system,
echo please run the INSTALL.EXE program.
goto exit

rem   usage:  inst  from_drive to_drive install
rem example:  inst  d: c: install

:install

%2

md darlingt
cd darlingt
%1narlingt
cd ..

md nwenglnd
cd nwenglnd
%1nwenglnd
cd ..

md phoenix
cd phoenix
%1nhoenix
cd ..

md michigan
cd michigan
%1nichigan
cd ..

:exit
